.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2be6c2ea-b3d6-a158-165b-cda5c159e40a {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-c2708147-e2ec-eb97-6bc4-c3dc35040923 {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-955b07c6-51b1-ac9c-0c85-4df7b962e314 {
text-align: center !important;
}
.lfr-layout-structure-item-6f655bf1-576f-c309-2e00-5e107152466b {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-3cb79984-b096-d8f1-db32-b82259b753ce {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-9cf26416-16c2-e32c-db8b-04f4a27647ad {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-12e3e43c-8429-7276-6d42-69d9b1c72149 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-03cba656-9b83-2ea2-dcb8-00b3b9b15f9e {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03cba656-9b83-2ea2-dcb8-00b3b9b15f9e {
@media (width <= 768px) {
  display: none;
}
}.lfr-layout-structure-item-607e26e6-ee53-d245-0287-0aba13097a44 {
display: none !important;
}
.lfr-layout-structure-item-607e26e6-ee53-d245-0287-0aba13097a44 {
position: relative;
}.lfr-layout-structure-item-6924eacc-2b28-a79f-0e46-7ade9aceface {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-c666398e-1fde-012f-485f-31491b0a8999 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-2242a3ef-501b-e0e0-1628-a8e51b36e4b8 {
margin-top: var(--spacer-7,6rem) !important;
}
.has-edit-mode-menu .lfr-layout-structure-item-67dd4b0a-4e0b-9442-ac2a-d96bca4f1dcf {
min-height: 63px;
min-width: 300px;
background-color: blue;
}

.lfr-layout-structure-item-67dd4b0a-4e0b-9442-ac2a-d96bca4f1dcf {
min-height: 63px;
}.lfr-layout-structure-item-9cc62984-b509-630b-2569-b3f0626d3a7b {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-610369e5-589d-cd5e-1311-110cf63188b1 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #282934 !important;
}
.lfr-layout-structure-item-36347b3a-2ac4-3fa0-8674-50ae12c54452 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-185004c0-af58-fe91-b7ea-d588d142651a {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-42e078f8-24d0-22b4-d596-eb6f3e01ed7f {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-59ff9bae-e693-ba9e-1465-1cac86410cd1 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 {
display: none !important;
}
.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

@keyframes atbBubbleFadeIn {
to { opacity: 1; }
}

.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-56eb8129-3351-10cf-c555-2683a35395f0 video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-2974782d-790d-0656-0c08-96f8bd08504f {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-56d59ed8-0dd8-0b70-8566-0551df42f1e7 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-67a9ec59-7053-541c-3d7b-d2791d8b93d5 {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-67a9ec59-7053-541c-3d7b-d2791d8b93d5 {
    width: 63vw;
  }
}.lfr-layout-structure-item-e3dc491d-6839-7fae-9127-9462656e05f0 {
color: #282934 !important;
}
.lfr-layout-structure-item-67bfcc66-a312-e149-9532-8945aa923d88 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-b3d59680-9348-b694-44e6-4f2505a463c0 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a64cc100-35f2-ba39-7795-8363143c5e6e {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9614a4ce-2953-afe3-03a5-7f486bf47460 {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 {
  right: 0;
  top: 60vh;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

@keyframes atbBubbleFadeIn {
to { opacity: 1; }
}

.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8::after {
    content: '';
    position: absolute;
    left: 0;
    top: -40vh;
    width: 100%;
    background-color: var(--atb-body-bg);
    height: 162%;
    background: linear-gradient(180deg, var(--atb-body-bg) 47%, rgba(0, 0, 0, 0) 100%);
}

.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 video {
  width: 150%;
  object-position: -29vw -8vh;
}

@media (min-width: 1024px) {
    .lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 {
      top: 0;
  }
  
  .lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8::after {
     content: none;
  }
  
  .lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 .atb-video {
    width: 100%;
  }

  .lfr-layout-structure-item-8e32e7a8-3c19-0d60-5b6b-fbc10bed2fe8 video {
    width: 100%;
    object-position: 0vw -12vw;
  }
}.lfr-layout-structure-item-8d935e63-f143-dc97-f464-b8d0d623b98a {
position: relative;
max-width: 960px;
    height: auto;
    margin: 2rem auto;
}

.lfr-layout-structure-item-8d935e63-f143-dc97-f464-b8d0d623b98a video { 
aspect-ratio: 4 / 3 !important;
}


@media (min-width: 1280px) {
  .lfr-layout-structure-item-8d935e63-f143-dc97-f464-b8d0d623b98a {
      transform: translateX(-5rem);
  }
}

/*
.lfr-layout-structure-item-8d935e63-f143-dc97-f464-b8d0d623b98a::before {
	content: '';
border-radius: var(--border-radius-lg);
background: rgba(0, 0, 0, 0.2);
    top: -0.9%;
    left: 10%;
    width: 86%;
    height: 91%;
    position: absolute;
    background: radial-gradient(circle at 85.71% 9.82%, rgba(255, 255, 255, 0.06) 0%, rgba(255, 255, 255, 0) 100%), rgba(0, 0, 0, 0.01);
    backdrop-filter: blur(20px);
}
*/
.lfr-layout-structure-item-669d2573-8ddd-f522-ae52-0f0ae401ab1c {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-d91a8c2e-f4be-33fc-7b67-33cfc9971202 {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-7674c47d-6073-40cd-4059-859535899475 {
margin-top: 43px !important;
}
.lfr-layout-structure-item-3aa0f42e-232a-5ce6-63d7-e96c330f7aba {
background-color: var(--color-neutral-0) !important;
padding-left: 80px !important;
padding-right: 80px !important;
width: 100% !important;
}
.lfr-layout-structure-item-7a130612-d512-4c39-13ab-58470aa60683 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2614cf0b-a429-2ffb-eb85-97708d950e47 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e1fe1d42-d58b-6e2c-abd0-9bde658f9a4f {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-b1f60f28-bc09-e6e5-c9a6-376c920854ea {
display: none !important;
}
.lfr-layout-structure-item-cf46b9fc-ee49-5905-a7ac-1cee1c2e7d8b {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-069e888c-8c26-7cf0-1a4e-08b04f7812b7 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5f1ae224-22a5-a57d-4a01-1ea3cd75f9e9 .atb-message-strip-content {
font-size: 18px;
justify-content: center;
}

.lfr-layout-structure-item-5f1ae224-22a5-a57d-4a01-1ea3cd75f9e9 .atb-message-strip-content svg {
display: none;
}



.lfr-layout-structure-item-42a5ca10-4df1-afdf-ae95-3f158e7a8039 {
 .bg-light-blue {
    align-self: flex-start;
   
   .lfr-navigation-submenu__items {
      gap: 1rem !important; 
  }
  }
  
  .lfr-navigation-submenu__items {
    gap: 1rem !important; 
    margin-bottom: 2rem;
  }
  
  .lfr-navigation-submenu.bg-light-blue .lfr-navigation-submenu__items, .lfr-navigation-submenu.bg-customizable .lfr-navigation-submenu__items {
     gap: 1rem !important; 
}
  

@media(min-width: 992px) {
   .col-lg-3\.996 {
  flex: 0 0 calc(4 / 12 * 100%);
  max-width: calc(4 / 12 * 100%);
}
}

}.lfr-layout-structure-item-bc300726-7c74-bb1f-9fed-6269e5dabf14 {
text-align: center !important;
}
.lfr-layout-structure-item-88690faa-1a4a-84f9-186c-6ff2161e5863 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-88f62ff3-fb9b-032c-9b4a-92da633e24c7 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-da69f45f-b0b9-799e-cac7-c3299b0aa6b6 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-5571a097-e5fe-044e-664d-b53d80985738 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-ab86d3ff-1599-89e1-ec37-cb97189342ef {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-b80330f6-97fb-f224-5dc4-333d99a225dd {
text-align: center !important;
}
.lfr-layout-structure-item-a089b96d-6991-15e6-e59b-99212c0c548c {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-063ff5f3-9eee-2bdd-3f7c-5b94a0d98de8 {
color: #282934 !important;
}
.lfr-layout-structure-item-6762e9ef-08d8-c3fe-e549-39465d996bed {
display: none !important;
}
.lfr-layout-structure-item-0f3fb8be-48d2-479a-80ba-d6713164f832 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-07cff478-6a56-e3c4-efba-4a21d1ec25b9 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-c4b741a5-509f-3047-f24c-1baac0abf45b {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-7a21a4ba-755e-3571-f537-5cd1c37d24b8 {
background-color: #F7F7F8 !important;
border-radius: 10px !important;
max-width: 1280px !important;
}
.lfr-layout-structure-item-a10da056-f272-5ecc-0b91-7d27348ebaff {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c3cbce34-acef-e847-4804-6e8263553516 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-a165666a-878b-c592-ef75-a1ac5ba0427b {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0eaad6ee-9327-f718-860c-bae802b0ac11 {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-33621988-877d-c219-365e-7e5cc0de8901 {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-6f8a7bfa-78ec-2a60-9c37-5488052162df {
text-align: center !important;
}
.lfr-layout-structure-item-b1c3a836-d334-d40c-5bbf-45b6cc03e2de {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-96152f60-f25a-7b90-7d24-e9cbeb50335a {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c97cc15b-1d46-1471-df03-46cccaf45894 {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-f9818250-a02f-7d08-82f5-7ca3ef97ea3a {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-529b76a2-4e50-26f5-783d-620fdb38caaf {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-2b3b82cf-008a-83ad-ef86-b526f4a979ee {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7146e9b2-6959-4683-d535-4086a7b0b4c6 {
position: relative;
}

.lfr-layout-structure-item-7146e9b2-6959-4683-d535-4086a7b0b4c6::before {
	content: '';
border-radius: var(--border-radius-lg);
background: rgba(0, 0, 0, 0.2);
top: 6.1%;
left: 4%;
width: 92%;
height: 87%;
position: absolute;
background: radial-gradient(circle at 85.71% 9.82%, rgba(255, 255, 255, 0.06) 0%, rgba(255, 255, 255, 0) 100%), rgba(0, 0, 0, 0.01);
    backdrop-filter: blur(20px);
}

.lfr-layout-structure-item-5aef0cd4-7bdd-2b91-4113-d52b5145f3a9 {
color: #282934 !important;
}
.lfr-layout-structure-item-35fc7ab9-5480-48dd-5a43-55f57e79d871 {
color: #282934 !important;
}
.lfr-layout-structure-item-fad461f0-6037-1ce8-d48f-b07b891e0dcc {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-7a73baf8-9743-d9ab-ec84-99585c0d5bd8 {
z-index: 10;
position: relative;
}.lfr-layout-structure-item-3e21fb82-8f71-abf0-32bd-fe7b3b1e3e65 {
    z-index: 100;
    position: relative;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-3aa0f42e-232a-5ce6-63d7-e96c330f7aba {
padding-left: 40px !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-0eaad6ee-9327-f718-860c-bae802b0ac11 {
padding-left: 40px !important;
padding-right: 40px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3aa0f42e-232a-5ce6-63d7-e96c330f7aba {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-0eaad6ee-9327-f718-860c-bae802b0ac11 {
padding-left: 24px !important;
padding-right: 24px !important;
}
}